* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: Geneva, Tahoma, Verdana, sans-serif;
}

html,
body {
  min-height: 100%;
  max-width: 100%;
}

.container {
  display: flex;
  flex-wrap: wrap;
  width: 70%;
  margin: 0 auto;
}

.image {
  width: 100%;
}

.subSmall {
  font-size: 0.9em;
}

.site-logo {
  text-decoration: none;
  padding: 0;
  margin: 0;
}
.site-logo a {
  text-decoration: none;
}
.tagline {
  font-weight: bold;
}
.poweredby {
  padding: 3px 0 0 0px;
  font-size: 0.9em;
  font-style: normal;
}
.navBar {
  display: flex;
  justify-content: center;
  background-color: rgb(228, 226, 226);
  width: 100%;
  padding: 20px 0;
  margin: 20px 0 20px 0;
}
.navItem {
  display: inline;
  padding: 0 20px;
  font-size: 1.2em;
  font-weight: 600;
}

.navItem a {
  text-decoration: none;
}

.nav-social {
  display: inline;
  padding: 0 0 0 15px;
}
#navSocialContainer {
  padding: 4px 0 0 0;
  display: inline;
}

.pagination-bar {
  width: 100%;
  display: flex;
  text-align: center;
  padding: 10px 15px 20px 15px;
  background: #ececec;
}
.site-logo {
  color: blue;
}

.site-logo a {
  color: blue;
}

.site-logo a:visited {
  color: blue;
}
.listing {
  display: flex;
  flex: 100%;
  flex-wrap: wrap;
}

.listing-title-site {
  text-transform: uppercase;
  width: 100%;
  text-align: center;
  font-size: 1.3em;
}
.listing-title-model {
  width: 100%;
  text-align: center;
  font-size: 1.3em;
}
.list-item {
  flex: 1 1 30%;
  padding: 10px 10px;
}

.comment {
  padding: 10px 10px;
}
/* fonts */
.featuring {
  text-transform: uppercase;
  font-size: 1.1em;
  font-weight: 700;
}

.footer {
  display: flex;
  width: 100%;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: 50px 0 0 0;
}

.footer-info {
  padding: 30px 0 100px 0;
  width: 100%;
  align-items: center;
  background: #fff;
  text-align: center;
}

.pagination {
  display: flex;
  width: 100%;
  justify-content: right;
  font-size: 1.2em;
}

.headerLogo {
  flex: 1;
  padding: 15px 10px;
}

/*     */
.rowItem {
  padding: 0 10px 0 0;
}

.divSocial {
  padding: 10px 0;
}
@media all and (min-width: 768px) {
  .navBar {
    margin: 20px 0 20px 0;
    padding: 15px 0;
  }

  .nav-social {
    flex: 1;
    width: 50%;
    align-items: center;
    justify-content: center;
    text-align: center;
  }

  #followDiv {
    padding: 0 0px 5px 0;
    color: #676767;
    flex: 1;
  }

  #navSocialContainer {
    display: flex;
    padding: 10px 0 0 0;
  }
  #logoHeader {
    color: blue;
  }

  .site-logo {
    font-size: 1.5em;
  }

  .navItem {
    padding: 0 20 px;
    font-size: 1em;
  }

  .list-item {
    flex: 1 1 100%;
    padding: 2px;
  }
}
